uuid: 058c4e74-201c-4cc6-942c-45b26f9261ca
langcode: en
status: true
dependencies:
  module:
    - gutenberg
    - slick
  enforced:
    module:
      - webform
name: 'Webform (Default) - DO NOT EDIT'
format: webform_default
weight: 100
filters:
  gutenberg:
    id: gutenberg
    provider: gutenberg
    status: false
    weight: 0
    settings:
      processor_settings: {  }
  slick_filter:
    id: slick_filter
    provider: slick
    status: false
    weight: 4
    settings:
      optionset: default
      media_switch: ''
